@charset "utf-8";



/*========================================================*/

.inspection-content__nav {
    border-top:solid 1px #666;
    border-right:solid 1px #666;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 0 !important;
    margin: 30px 0;
}
.inspection-content__nav li {
    width: calc(100%/5);
    border-bottom: solid 1px #666;
    border-left: solid 1px #666;
    list-style-type: none !important;
}
.inspection-content__nav li a {
    display: block;
    padding: 16px 12px;
    color: #222;
    position: relative;
    text-decoration: none !important;
}
.inspection-content__nav li a::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #222;
    border-right: solid 2px #222;
    position: absolute;
    left: 90%;
    top:22px;
    transform: rotate(135deg);
}
.inspection-content__nav li a:hover {
    background: #F5F9FF;
}
#yt_link {
    margin-top: 80px;
}
#yt_link .box.last {
    margin-top: 20px;
    margin-bottom: 80px;
}
#yt_link .box {
    display: flex;
    justify-content: flex-start;
}
#yt_link .box p.photo {
    width: 280px;
    margin: 0 40px 0 0 !important;
    padding: 0 !important;
}
#yt_link .box p.photo img {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
#yt_link .box .txt_box {
    width: calc(100% - 320px);
}
#yt_link .video_box {
    width: 100%;
    text-align: center;
    padding: 60px 0;
}
#yt_link .video_box {
    width: 100%;
    text-align: center;
}
#yt_link .video_box .video_image {
    aspect-ratio: 16 / 9;
    max-width: 800px;
    margin: 0 auto;
}
#yt_link .video_box .video_image iframe {
    width: 100%;
    height: 100%;
}
#yt_link .boxtate {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
#yt_link .boxtate ul.photo {
    width: 48.5%;
    padding: 0 !important;
}
#yt_link .boxtate ul.photo+.photo {
    margin-top: 30px;
}
#yt_link .boxtate ul.photo li {
    list-style-type: none;
}
.valley--txt_box {
    margin: 40px 0;
}
.valley--checklistDownload {
    display: flex;
    justify-content: center;
    align-items: center;
}
.valley--checklistDownload img {
    max-width: 300px;
    margin-left: 40px;
}



@media(max-width: 480px) {
    .inspection-content__nav li {
        width: calc(100%/2);
    }
    .inspection-content__nav li a::before {
        left: 88%;
    }
    #yt_link .box {
        display: block;
    }
    #yt_link .box p.photo {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
    }
    #yt_link .box .txt_box {
        width: 100%;
        margin-top: 20px;
    }
    #yt_link .box .txt_box h4 {
        font-weight: 700;
    }
    #yt_link .video_box {
        padding: 20px 0;
    }
    #yt_link .boxtate {
        display: block;
        margin-bottom: 30px;
    }
    #yt_link .boxtate ul.photo {
        width: 80%;
        padding: 0 !important;
        margin: 0 auto !important;
    }
    .valley--checklistDownload {
        display: block;
    }
    .valley--checklistDownload img {
        max-width: 300px;
        margin-left: 0;
        width: 70%;
        margin: 20px auto 0;
    }
    #yt_link .box.flexbox.last p {
        width: 100%;
    }
}
